package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenesubproductPK;
import com.qsoft.rs.sincoar.dto.TgenesubproductPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductPKMapper {

    TgenesubproductPKMapper INSTANCE = Mappers.getMapper(TgenesubproductPKMapper.class);

    TgenesubproductPK getEntidad(TgenesubproductPKDTO tgenesubproductPK);

    TgenesubproductPKDTO getDto(TgenesubproductPK tgenesubproductPK);

}